:) paperlesspaper docs
API ReferenceDevicesUpdatesingleimagefromwebsiteDeviceid

Upload image from website URL

Fetch and upload an image to the device by providing its URL.

Middlewares: authMiddleware, validateDevice

POST
/devices/updateSingleImageFromWebsite/{deviceId}
x-api-key<token>

API key for authentication

In: header

Response Body

application/json

curl -X POST "https://api.paperlesspaper.de/v1/devices/updateSingleImageFromWebsite/{deviceId}"
{
  "deviceMeta": null,
  "deviceUpdate": null,
  "iotUpload": null
}